%define module_version 0.12
%define module_name Riak-Light
Serial: 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark/Forking.pm) perl(Carp.pm) perl(Config.pm) perl(Const/Fast.pm) perl(Data/Riak.pm) perl(English.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(Google/ProtocolBuffers.pm) perl(IO/Select.pm) perl(IO/Socket.pm) perl(JSON.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Module/Load.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Net/Riak.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/Differences.pm) perl(Test/Exception.pm) perl(Test/LeakTrace.pm) perl(Test/MockModule.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/TCP.pm) perl(Time/HiRes.pm) perl(Time/Out.pm) perl(Type/Params.pm) perl(Types/Standard.pm) perl(bytes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Fast and lightweight Perl client for Riak
Group: Development/Perl
License: perl
URL: https://github.com/Weborama/Riak-Light

Source0: http://cpan.org.ua/authors/id/W/WE/WEBORAMA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes README.md
%perl_vendor_privlib/R*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1:0.12-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.11-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.10-alt2
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.09911-alt1
- regenerated from template by package builder

* Mon Feb 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.084-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.061-alt1
- initial import by package builder

